<section class="content-header">
  <h1 class="page-head-line">USERS</h1>
</section>
<section class="content">
  <div class="container">
    <div class="row">
      <div class="col-md-12">

        <div class="mb-4">
          <a href="#" routerLink="/users" routerLinkActive="inner-active" [routerLinkActiveOptions]="{exact: true}" class="btn btn-sm  btn-flat btn-all">
            *
          </a>
          <a href="#" routerLink="/users/students" routerLinkActive="inner-active" class="btn btn-sm btn-flat">
            Students
          </a>
          <a href="#" routerLink="/users/parents" routerLinkActive="inner-active" class="btn btn-sm btn-flat">
            Parents
          </a>
          <a href="#" routerLink="/users/teachers" routerLinkActive="inner-active" class="btn btn-sm btn-flat">
            Teachers
          </a>
          <a href="#" routerLink="/users/staff" routerLinkActive="inner-active" class="btn btn-sm btn-flat">
            Staff
          </a>
        </div>

        <router-outlet></router-outlet>

      </div>
    </div>
  </div>
</section>